
#address-map
{
    height: 150px;
}
div[name="cs-map-height"]
{
  height: 85px !important;

}
.cs-address-map-block
{
    position: relative;
}
#address-map
{
    border-bottom: 2px solid #10135a;
}
.cs-address-share-wrap
{
    position: relative;
}
.cs-breadcrumb-block
{
    margin-top: 35px;
}
.cs-address-title
{
    position: absolute;
    right:0 ;
    bottom: -40px;

}
.cs-address-title > span
{
    padding: 10px;
    font-size: 1.5rem;
}
.cs-address-title h1
{
    padding: 10px;
    margin-right: 30px;
}
.cs-address-title > span , .cs-address-title h1
{
    background-color: #10135a;
    color: #ffffff;

}
.contractor-agenda {
    text-align: center!important;
    font-family: Assistant!important;
}
.cs-agenda-content .cs-agenda-title {
    font-size: 1.75rem ;
}
.cs-agenada-content > .cs-agenda-paragraphs {
    font-size: 1.375rem ;
}
.city .cs-agenda-paragraphs.cs-text-blue
{
  font-size: 1rem;
  font-weight: 600;
}

.cs-agenda-content {
    font-size: 1.375rem ;
}
.cs-agenda-content-hidden p {
    font-size: 1.375rem ;
    text-align: center!important;
    font-family: Assistant!important;
}

/*paying contractor elements styles*/
.contractor-agenda div div {
    margin: 0 auto;
}

.cs-address-share
{
  position: absolute;
  left: 0;
  bottom: -16px;
  width: 100px;
  height: auto;
  text-align: center;
  background-color: #1aa579;
  padding: 10px;
  font-size: 1.1rem;
  font-weight: 600;
  font-size: 1.4rem;
  font-weight: bold;
  box-shadow: 1px 1px 12px #888888;
}
.cs-address-share:active{
  box-shadow: none;
}
.cs-address-share:hover
{
  cursor: pointer;
}
.cs-address-share span
{
    color: #fff;
}
.cs-address-share span .fas.fa-share-alt
{
  margin-right: 5px;
}
.cs-address-charts
{
    margin-bottom: 3em;
}
.cs-address-charts .cs-section-title-bold
{
    margin-top: 1.5rem;
}
.lock .cs-address-charts .cs-section-title-bold + p
{
    font-size: 1.375rem;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.375rem;
    letter-spacing: normal;
}
.cs-address-chart-scale
{
    border-left: 2px solid #e7e7ee;
}
.cs-contact-price-chart
{
    border-top: 2px solid #e7e7ee;
    border-bottom: 2px solid #e7e7ee;
}
.cs-address-price-chart .cs-section-title-bold
{
    margin:2.5rem 0;
}
.cs-address-price-chart .cs-address-price-chart-zero-text
{
    font-size: 1.375rem;
    margin-top: 30px;
}
.cs-get-offer
{
    background-color: #eeecf4;
    padding-top: 15.5px;
    padding-bottom: 15px;

}
.share-page
{
    position: absolute;
    left: 0;
    top: 19px;
}
.share-scale-block
{
    max-height: 70px;
}
.share-scale-block img
{
    max-width: 30px;
    cursor: pointer;
    margin-right: 4px;
}
.share-page img
{
  width: 30px;
  cursor: pointer;
  margin-right: 4px;
}
.cs-address-contact-form-wrapper
{
    padding-left: 11px;
    padding-right: 11px;
}

.cs-address-contact-form-title
{
    padding-top: 16px;
    padding-bottom: 16px;
}
.cs-address-contact-form form > div.form-group
{
    margin-bottom: 25px;
}
.cs-address-contact-form input[type=text] ,.cs-address-contact-form input[type=tel] , .cs-address-contact-form input[type=email]
{
    min-height: 50px;
    border: none;
    border-style: unset;
    border-radius: unset;
}
.cs-address-contact-form .form-group.form-check.cs-contact-form >.form-check-label
{
    margin-right: 33px;
}
.cs-address-contact-form .form-group.form-check.cs-contact-form > .form-check-input
{
    width: 25px;
    height: 25px;
}
.cs-address-contact-form .cs-address-contact-form-thanks-image
{
    margin-top: 25%;
    margin-bottom: 25%;
}
input::-webkit-input-placeholder {
    color: #adadad !important;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #adadad !important;
}

input::-moz-placeholder {  /* Firefox 19+ */
    color: #adadad !important;
}

input:-ms-input-placeholder {
    color: #adadad !important;
}
.cs-address-contact-form-thanks
{  display: none;
    padding-right: 10px;
}
.cs-send-contact-btn
{
    margin-bottom: 30px;
}
.cs-send-contact-btn.go-to-scale
{
    margin-top: 28px;
}
.cs-additional-search-locked
{
    position: relative;
}
.cs-additional-search-form
{
    width: 85%;
    padding-right: 40px;
}
.cs-additional-search-field
{
    padding: 0 10px;
    width: auto;
    /*margin-left: 5px;*/
    height: 44px;
    border-radius: unset;
    min-width: 72%;
    border: solid 1px #D4D4D4;
    font-weight: 600;
    font-size: 1.125rem;
}

.cs-additional-search-field::-webkit-input-placeholder /* Chrome/Opera/Safari */
{
    color: #e7e7ee;

}

.cs-additional-search-field::-moz-placeholder /* Firefox 19+ */
{
    color: #e7e7ee;
}
.cs-additional-search-field:-ms-input-placeholder /* IE 10+ */
{
    color: #e7e7ee;
}

.cs-additional-search-field:-moz-placeholder /* Firefox 18- */
{
    color: #e7e7ee;
}
.cs-additional-search-btn
{
    min-width: 28%;
    height: 44px;
}
.cs-additional-search-form .cs-section-title-bold.cs-text-blue-bold
{
    padding-bottom: 20px;
}
.cs-get-block .cs-get-block-neighborhood-average
{
    display: none;
}
.cs-get-block .card-image
{
    background-color: #8787ad;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50% 50%;
}
.cs-get-block .card-image:after
{
    content: "";
    display: block;
    padding-bottom: 100%;
}
.cs-get-block .card-image.balcony
{
    background-image: url(../cs-images/result-page/balcony.svg);
}
.cs-get-block .card-image.storage
{
    background-image: url(../cs-images/result-page/storage.svg);
}
.cs-get-block .card-image.extension
{
    background-image: url(../cs-images/result-page/extensions.svg);
}
.cs-send-offers-btn
{
    font-weight: bold;
    margin-bottom: 19px;
    font-size: 1.33rem;
    margin-top: 27px;
    width: 359px;
    height: 54px;
}
.cs-get-block .card
{
    border-radius: 0;
    border:0;
    margin-left: 10px;
    margin-right: 10px;
}
.cs-get-block .card-body
{
    padding: 0.25rem;
    text-align: center;
}
.cs-get-block .card-title .card-title-content
{
    display: block;
}
.cs-get-block .cs-section-title-bold.cs-text-blue-bold
{
    padding-top: 20px;
    padding-bottom: 10px;
}
.cs-to-do-block .cs-section-title-bold.cs-text-blue-bold
{
    padding-top: 20px;
    min-height: 95px;
}
.cs-building-info .arrow-wrapper , .cs-neighborhood-info-block .arrow-wrapper
{
    /* float: left; */
    display: block;
    position : relative;
    text-decoration: none;
}
.cs-info .cs-building-info .table th , .cs-info .cs-building-info .table td , .cs-neighborhood-Indices-table .table th , .cs-neighborhood-Indices-table .table td
{
    border-top: none;
}
.cs-info .cs-building-info table , .cs-neighborhood-Indices-table table
{
    border-top: 4px solid #10135a;
    color:#10135a ;
}
.cs-info .cs-building-info .table-striped tbody tr:nth-of-type(odd) , .cs-neighborhood-Indices-table table tbody tr:nth-of-type(odd)
{
    background-color: #eeecf4;
}
.cs-neighborhood-Indices-table .table tbody tr td:nth-child(2),.cs-info .cs-building-info .table td:nth-child(2)
{
    font-weight: 600;
}
.cs-certified-table
{
    height: 28px;
}
.cs-neighborhood-prices-average-info .dropdown-divider
{
    border-top: 2px solid #e7e7ee;
}
.cs-neighborhood-prices-average-info p
{
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0px;
}
.cs-building-info p , .cs-neighborhood-info-block  .cs-section-title-bold
{
    padding-top: 15px;
    padding-bottom: 25px;
}
.cs-neighborhood-info-box p
{
    padding-top:0px;
    padding-bottom: 0px;
}
p.cs-text-blue.average-paragraph
{
    padding-top:9px;
    padding-bottom: 0px;
}
.cs-building-info-action-block div.d-none.d-sm-block p.cs-text-blue
{
    font-size: 1.6rem;
}
.cs-building-info-action-block .cs-newsletter-form
{
    display: none;
}

.cs-newsletter-checkbox
{
    width: 25px;
    height: 25px;
    font-size: 16px;
    margin-left: 8px;
    margin-top: 11px;
}
.cs-newsletter-checkbox +label
{
    margin-top: 5px;
}
.cs-newsletter-form div.cs-form-group
{
    width: 100%;
}
.cs-newsletter-email
{
    width: auto;
    margin-left:5px;
    height: 45px;
    border-radius: unset;
    min-width: 72%;
}
.cs-update-email-btn
{
    min-width: 25%;
    height: 44px;
}
.cs-middle-remark
{
    font-size: 1.3rem;
}
.cs-middle-remark > a
{
    color:#03a678;
}
.cs-neighborhood-info-box .cs-neighborhood-info-box-image , .cs-neighborhood-project-info-box .cs-neighborhood-project-info-box-image
{
    background-color: #8787ad;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50% 50%;
}
.cs-neighborhood-info-box.cs-neighborhood-info-box-deals .cs-neighborhood-info-box-image
{
    background-image: url(../cs-images/result-page/deals.svg);
}

.cs-neighborhood-info-box.cs-neighborhood-info-box-price-meter .cs-neighborhood-info-box-image
{
    background-image: url(../cs-images/result-page/price-mr.svg);
}

.cs-neighborhood-info-box.cs-neighborhood-info-box-avg-price .cs-neighborhood-info-box-image
{
    background-image: url(../cs-images/result-page/price-apt.svg);
}
.cs-neighborhood-info-box .cs-neighborhood-info-box-image:after , .cs-neighborhood-project-info-box .cs-neighborhood-project-info-box-image:after
{
    content: "";
    display: block;
    padding-bottom: 100%;
}

.cs-neighborhood-info-block .cs-neighborhood-info-box:nth-child(1) , .cs-neighborhood-info-block .cs-neighborhood-info-box:nth-child(2),
.cs-neighborhood-project-info-block .cs-neighborhood-project-info-box:nth-child(1) , .cs-neighborhood-project-info-block .cs-neighborhood-project-info-box:nth-child(2)
{
    border-left: 2px solid #e7e7ee;
}

.cs-neighborhood-info-block .cs-neighborhood-info-box-number , .cs-neighborhood-info-block .cs-neighborhood-info-box-text ,
.cs-neighborhood-project-info-block .cs-neighborhood-project-info-box-number , .cs-neighborhood-project-info-block .cs-neighborhood-project-info-box-text
{
    display: block;
    text-align: center;
}
.cs-neighborhood-project-info-block
{
    padding-top: 25px;
}
.cs-status-block
{
    padding-top: 30px;
    padding-bottom: 70px;
}
.search-result-neighborhood .cs-status-block
{
    padding-bottom: 35px;
}
.cs-neighborhood-project-info-box p
{
    margin-bottom: 0px;
}
.cs-neighborhood-prices .nav ,.cs-initiator-block .nav
{
    padding: 0;
}
.cs-neighborhood-prices .nav li ,.cs-initiator-block .nav li
{
    width: 50%;
    text-align: center;
}
.cs-neighborhood-prices .nav li a , .cs-initiator-block .nav li a
{
    color: #1aa579;
    font-weight: bold;
    border-radius: 0;
}
.cs-neighborhood-prices .nav-pills .nav-link.active ,.cs-initiator-block .nav-pills .nav-link.active
{
    color: #10135a;
    background-color: inherit;
    border-bottom: 3px solid #10135a;
}
.cs-neighborhood-prices table thead
{
    background-color: #eeecf4;
    color: #10135a;
}
.cs-neighborhood-prices table tr th , .cs-neighborhood-prices table tr td
{
    border: none;
    font-weight: 600;
}
.cs-neighborhood-prices table tr td:nth-child(2n) {
    font-weight:bold;
}
.cs-neighborhood-prices table tr td:nth-child(2n+1)
{
    font-weight:600;
    text-align:center;
}
.cs-neighborhood-prices .tab-content
{
    border-bottom: 2px solid #e7e7ee;
}
.cs-initiator-block .table
{
    /* border-top: 4px solid #10135a; */
}
.cs-initiator-block .table thead
{
    background-color: #eeecf4;
    color: #10135a;
}
.cs-initiator-block .table th , .cs-initiator-block .table td
{
    border-bottom: none;
    border-top: none;
    text-align:center;
}
.cs-initiator-block  table tbody tr td
{
    font-weight: 600;
}
.cs-initiator-block .table th:first-child, .cs-initiator-block .table td:first-child{
    text-align: right;
}
.cs-initiator-block .dropdown-divider
{
    border-top: 2px solid #e7e7ee;
}
.cs-section-title-bold.cs-text-blue-bold
{
    margin-bottom: 0px;
}
.cs-neighborhood-info-box-number ,.cs-neighborhood-project-info-box-number
{
    font-size:1.5rem;
}
.cs-neighborhood-info-box-text , .cs-neighborhood-project-info-box-text
{
    font-size: 1.21rem;
    font-weight: normal;
}

.cs-row-banner
{
    font-weight: 600;
}
.cs-mob-banner
{
    display: none;
}
.cs-banner-col.midlle-col p
{
    width: 86%;
}
.img-how-to-successful
{
    margin-bottom: 1rem;
}
.cs-banner-title
{
    font-size: 1.5rem;
    font-weight: bold;
    color: #1aa579;
}
.cs-banner-paragraph
{
    font-size: 1.125rem;
}
.cs-address-contact-form
{
    background-color: #eeecf4;
    max-height: 860px;
}
.cs-pie-charts
{
    padding-top: 29px;
}
.cs-pie-title
{
    font-size: 1.4em;
    color: #10135a;
    font-weight: bold;
    min-height: 66px;
}

.cs-initiator-block  table tbody tr th
{

    text-decoration: underline;

}
.cs-initiator-block  table tbody tr th a
{
    color: #03a678;
}
.justify-content-md-center .cs-send-contact-btn
{
    margin-top:70px;
    margin-bottom: 70px;
}
.cs-neighborhood-project-info-box-before-approval .cs-neighborhood-project-info-box-image
{
    background-image: url(../cs-images/result-page/waiting.svg);
}
.cs-neighborhood-project-info-box-approved .cs-neighborhood-project-info-box-image
{
    background-image: url(../cs-images/result-page/approved.svg);
}
.cs-neighborhood-project-info-box-project-done .cs-neighborhood-project-info-box-image
{
    background-image: url(../cs-images/result-page/completed.svg);
}
.form-check + span.cs-form-error
{
    margin-bottom: 10px;
}
#pie-chart-image {
    width: 100%;
    height: 100%
}
.facebook-share-button > img {
    fill: red;
}
#leadsModal .cs-section-title-bold.cs-text-blue-bold:first-of-type {
    margin-top: 0;
    padding: 0;
    margin-bottom: 15px;
}
.lock .cs-address-charts #leadsModal .cs-section-title-bold + p:nth-of-type(2) {
    margin-bottom: 20px;
}
#leadsModal .cs-address-contact-form-thanks
{
    text-align: center;
}
#leadsModal .modal-header {
    padding: 1rem 1rem 0 1rem;
}
#leadsModal .modal-body {
    padding: 0 1rem 1rem 1rem;
}
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 320px) {
  .cs-address-title h1.cs-weight-600
  {
    font-size: 1rem;
  }
}
@media (max-width: 375.98px) {
    .cs-additional-search-field.cs-autocomplete-search
    {
        font-size: 0.75rem;
    }
}
@media (max-width: 448.98px) {

    .cs-additional-search-field,.cs-section-title-bold.cs-text-blue-bold.cs-add-text
    {
        font-size: 0.9rem;
    }
}
@media (max-width: 575.98px) {
  .cs-agenda-content .cs-agenda-title {
      font-size: 1.5rem ;
  }
  .cs-agenada-content > .cs-agenda-paragraphs {
      font-size: 1.215rem ;
  }
  .cs-agenda-content {
      font-size: 1.215rem ;
  }
  .cs-agenda-content-hidden p {
      font-size: 1.215rem ;
  }
     .cs-address-share{
       padding:  5px;
       font-size: 1rem;
       height: auto;
       width: auto;
       bottom: 38px;
   }
    .share-scale-block img {
        max-width: 28%;
        margin-bottom: 10px;
    }
    .lock .cs-address-charts .cs-section-title-bold + p.cs-locked-paragraph
    {
        font-size: 0.9rem;
    }
    .cs-section-title-bold
    {
        font-size: 1.125rem;
    }
    #address-map
    {
        height: 90px;
    }
    .cs-button
    {
        font-size: 1.125rem;
    }
    .cs-address-title
    {
        bottom: -28px;
    }
    .cs-address-title > span
    {
        font-size: 1.125rem;
        padding: 5px 10px;
    }
    .cs-address-title h1
    {
        font-size: 1.5rem;
        padding: 5px 10px;
        padding-bottom: 8px;
    }
    .cs-address-map-block{
        padding: 0;
    }
    .cs-address-charts
    {
        margin-bottom: 5em;
    }
    .cs-breadcrumb-block
    {
        margin-top: 10px;
        font-size: 0.75rem;
    }
    .cs-get-offer p
    {
        font-size: 15px;
    }
    .cs-address-price-chart .cs-section-title-bold
    {
        margin: 15px 0;
    }
    .cs-address-contact-form-title
    {
        padding-bottom: 10px;
    }
    .cs-address-contact-form input[type=text], .cs-address-contact-form input[type=tel], .cs-address-contact-form input[type=email]
    {
        min-height: 30px;
    }
    .cs-address-contact-form .form-group.form-check.cs-contact-form > .form-check-input
    {
        width: 15px;
        height: 15px;
    }
    .cs-address-contact-form .form-group.form-check.cs-contact-form >.form-check-label
    {
        font-size: 0.9375rem;
    }
    .cs-get-block .card-deck
    {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .cs-get-block .card-deck .card
    {
        width: 33.333333333333%;
    }
    .cs-send-offers-btn
    {
        height: 100%;
        width: 100%;
    }
    .cs-building-info .cs-building-info-table-1 table
    {
        margin-bottom: 0;
    }
    .cs-building-info .cs-building-info-table-2 table
    {
        border: none;
    }
    .cs-info .cs-building-info .table th, .cs-info .cs-building-info .table td
    {
        width: 50%;
    }
    .cs-building-info .cs-building-info-action-btn
    {
        margin: 30px 0;
    }
    .cs-neighborhood-info-block .cs-neighborhood-info-box:nth-child(2) , .cs-neighborhood-info-block .cs-neighborhood-info-box:nth-child(1)
    {
        border: 0;
    }
    .cs-neighborhood-prices-average-info .dropdown-divider
    {
        display: none;
    }
    .cs-neighborhood-prices-average-info  .cs-remark
    {
        margin-bottom: 15px;
    }
    .cs-neighborhood-prices
    {
        background-color: #eeecf4;
    }
    .cs-neighborhood-prices .nav
    {
        display:none ;
    }
    .cs-neighborhood-prices .tab-pane
    {
        display: block;
        opacity: 1;
    }
    .cs-neighborhood-prices .tab-pane > div{
        margin: 15px 0;
    }
    .cs-neighborhood-prices table thead
    {
        background-color: #dfdbeb;
    }
    .cs-initiator-block .cs-middle-remark
    {
        font-size: 0.9375rem;
        margin-bottom: 0;
    }
    .cs-initiator-block  .table
    {
        margin-top: 10px;
        border-top: none;
        font-size: 0.9375rem;
    }
    .cs-initiator-block  table th:nth-child(3)
    {
        display: none;
    }
    .cs-initiator-block  table tr td:nth-child(3)
    {
        display: none;
    }
    .cs-initiator-block  table tbody tr th
    {
        text-decoration: underline;
    }
    .cs-initiator-block  table tbody tr th a
    {
        color: #03a678;
    }
    .cs-initiator-block  table tbody tr td
    {
        font-weight: 600;
        text-align: center;
    }


    .cs-neighborhood-project-info-block .cs-neighborhood-project-info-box:nth-child(1) ,.cs-neighborhood-project-info-block .cs-neighborhood-project-info-box:nth-child(2)
    {
        border: none;
    }
    .cs-neighborhood-Indices-block
    {
        display: none;
    }
    .cs-neighborhood-project-info .cs-status-block
    {
        padding-bottom: 15px;
    }

    .cs-newsletter-checkbox +label
    {
        font-size: 0.88rem;
    }

    .cs-additional-search-field , .cs-additional-search-btn
    {
        width: 100%;
        margin-left:0;
    }

    .cs-additional-search-form
    {
        width: 100%;
        padding-right: 0;
    }
    .cs-banner-title
    {
        font-size: 1.125rem;
    }
    .cs-banner-paragraph
    {
        font-size: 0.9rem;

    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

    .cs-additional-search-field ,.cs-additional-search-btn
    {
        width: 95%;
    }
}

@media(max-width:768px)
{
    .cs-banner-col{
        display: flex;
        flex-grow: row;
    }
    .cs-mob-banner{
        margin-left: 1rem;
        align-items: center;
    }

    .search-result-neighborhood .cs-search-options-block
    {
        min-height: 1rem;
    }
}
@media (max-width: 992px)
{
    .cs-additional-search-form
    {
        width: 100%;
        padding-right: 0;
    }
    .cs-row-banner
    {
        position: inherit;
    }
    .cs-mob-banner{
        display: inherit;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) {
    .cs-banner-title
    {
        font-size: 1.4rem;
    }
    .cs-banner-col.midlle-col p
    {
        width: 100%;
    }

}
